﻿<?xml version="1.0" encoding="utf-8" ?>
<item>
  <tags type="TagSet">
    <tag>door</tag>
  </tags>
  <spawn-as type="StringGenerator">
    <entry>
      <value>MagentaDoorWest</value>
      <weight>1</weight>
    </entry>
  </spawn-as>
  <image-path>images/map/items/doors/magenta/west.png</image-path>
  <identifier>MagentaDoorWest</identifier>
  <name>amethyst door</name>
</item>
